$self{charset} = 'ISO-8859-2';

$self{texts} = {
  'Continue'                    => 'Pokračovanie',
  'Password'                    => 'Heslo',
  'Session expired!'            => 'Koniec času prístupu!',
};

$self{subs} = {
  'getpassword'                 => 'getpassword',
  'pokračovanie'                => 'continue',
};

1;

